
/* Start Product category series learning*/


#procatlearn 
{
	font-family: Arial, Helvetica, sans-serif;	
	clear:both;
	float:none;
	height:auto;
	width:auto;
	min-height:80px; 
	background-color: #ffffff;
	border: red 0px solid;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

	#procatlearn .HeaderText
	{  
		padding: 0px 0px 10px 0px;
		font-weight:bold;
	}

	#procatlearn .contenttop{
		width: 896px;
		height: 7px;
		padding: 0px;
		margin: 0px;
		font-size: 0px;
		clear: both;
		background: url(/HP/images/products/learn/learn_top.jpg) no-repeat bottom right;
	}
	#procatlearn .contentbtm{
		width: 896px;
		height: 7px;
		background: url(/HP/images/products/learn/learn_btm.jpg) no-repeat top left;
		padding: 0px;
		margin: 0px;
		font-size: 0px;
		clear: both;
	}

/* end Product category series learning*/



/****** Start Product category series learning (Content) *********/
#procatlearn_content{
	margin: 0px;
	padding: 0px;
	width: 894px;
	min-height:80px; 
	border-left: #aeaeae 1px solid;
	border-right: #aeaeae 1px solid;
	display: block;
	overflow: auto;

}

*html #procatlearn_content{
	margin: 0px;
	padding: 0px;
	width: 896px;
	min-height:80px; 
	border-left: #aeaeae 1px solid;
	border-right: #aeaeae 1px solid;
	display: block;
	overflow: auto;

}
/****** End Product category series learning (Content) *********/




/****** Start Product category series learning (Content - Main Area) *********/
#procatlearn_contentmain{
	width: 689px;
	float: left;
	height: auto;
	display: block;
	padding-bottom:10px;
	/*min-height: 242px;*/
	border-right: #aeaeae 1px solid;
}

/* html #procatlearn_contentmain{margin-right: -3px;} */

#procatlearn_contentmain .contentwrapper{
	margin: 0;
	padding: 10px 18px 5px 18px;
	width: 653px;
	height: auto;
	min-height:80px; 
	display: block;
}
/** html .contentwrapper {margin-right: -3px;}*/

#procatlearn_contentmain .contentwrapper .LargeText{
	margin: 0px 0px 0px 0px;
	color: #000000;
}


#procatlearn_contentmain .contentwrapper .wrappercontent{	
	padding: 24px 0px;
	margin: 0px;
}

#procatlearn_contentmain .contentwrapper #ajaxcontent { clear: both; width: 450px; float:right; margin-left:18px;}

html>body #procatlearn_contentmain .contentwrapper #ajaxcontent { clear: none; width: 430px; float:right; margin-left:18px;}

	#procatlearn_contentmain .contentwrapper .wrappermain{
		height:auto;
		/*min-height:80px;*/ 	
		width: 180px;
		border-right: #aeaeae 1px solid;
		overflow:visible;
		padding: 0px 18px 0px 0px;
		margin: 24px 0px 0px 0px;
		clear: both;
		float: left;
		text-align: right;		
		
	}
	
		#procatlearn_contentmain .contentwrapper .wrappermain .BodyText
		{
			list-style-type: none;
			list-style-position: inside;
			margin: 0px;
		}
		#procatlearn_contentmain .contentwrapper .wrappermain li
		{
			clear: both;
			display:block;
			*display:inline;
		}
		
		#procatlearn_contentmain .contentwrapper .wrappermain .arrowright
		{
			float:right;
			padding-left: 5px;
		}
		
		#procatlearn_contentmain .contentwrapper .wrappermain a{
			text-decoration: none;
            float:right;
			color: #0066cc;
			width:140px;	
			/*clear: none;
			float: right;*/
		}
		
		#procatlearn_contentmain .contentwrapper .wrappermain  a:hover{
			text-decoration: underline;
		}
		
		#procatlearn_contentmain .contentwrapper .wrappermain  a.wrapperlinkselect {
			text-decoration: none;
			color: #000000;	
    		float:right;
			width:140px;
			/*clear: none;
			float: right;*/
			cursor: default;
		}
		
			
		#procatlearn_contentmain .contentwrapper .wrappermain span
		{
			float: right;
			direction: ltr;
			padding-left: 5px;
		}
		
	#procatlearn_contentmain .contentwrapper .wrappercenter{
		width: 250px;
		margin: 24px 0px 0px 0px;
		color: #000000;
		float: left;
		border: green 0px solid;
		clear:both;
	}
	
	#procatlearn_contentmain .contentwrapper .wrappercenter .moreText{
		text-align:right;
	}
	
	#procatlearn_contentmain .contentwrapper .wrapperimage{
		margin: 24px 0px 0px 0px;
		width: 160px;
		float: right;
		border: maroon 0px solid;
	}
	#procatlearn_contentmain .contentwrapper .wrapperimage img {
		float: right;
	}
/*
#procatlearn_contentmain .contentwrapper .wrapperfooter{
	margin: 20px 0px 0px 0px;
	font-size: 10px;
	color: #333333;
	border: maroon 0px solid;
	/*clear: both;*/
/*	clear: both;
	float: left;
}
*/

.wrapperfooter{
	margin: 0px 0px 0px 15px;
	font-size: 10px;
	color: #333333;
	border-right: 1px solid #AEAEAE;
	clear: both;
	width:674px;
	float:left;
}
* html .wrapperfooter{display: inline;}
/****** End Product category series learning (Content - Main Area) *********/





/*

		
.procatlearn_contentpnltop{
	height: auto;
	margin: 0 0px 0 0px; 
	padding: 0px;
	border: green 0px solid;
	width: 201px;
	padding-bottom: 18px;
	display: block;
	float: right;
}


	.procatlearn_contentpnltop .contentphtitle{
		padding: 10px 10px 0px 10px;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
	}

	
	.procatlearn_contentpnltop .contentphlink{
		margin:0px 10px 0px 10px;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
	}
	
	
	.procatlearn_contentpnltop .label{
		margin: 0px;
		padding: 0px;
		font-size: 11px;
		font-weight: normal;
		width: 15px;
		display:  block;
		float: left;
	}
	
	.procatlearn_contentpnltop  .linkage{
		margin: 0px;
		padding: 0px;
		font-size: 11px;
		font-weight: normal;
		display:  block;
		float: left;
		width: 165px;	
	}
	
	.procatlearn_contentpnltop  .contentphlink a{
		color: #0066cc;
		text-decoration: none;
	}
	
	.procatlearn_contentpnltop  .contentphlink a:hover{
		text-decoration: underline;
		
	}
	

.procatlearn_contentpnldivider{
	height: 0px;
	width: 182px;
	margin: 0px 10px 0px 10px;
	border-bottom: #aeaeae 1px solid;
	font-size: 0px;
	float: left;
}


.procatlearn_contentpnlbtm
{
	float: left;
    width: 200px;
	border: red 0px solid;
}

.procatlearn_contentpnlbtm img
{
	padding: 17px 0px 0px 17px;
	width:170px;
	margin: 0px auto;
}


*/

.learnMoreRightPanel {
	width:200px;
	height:auto;
	float:left;
	padding:0px;
	margin:10px 0px 0px -1px;
	border-left: 1px solid #AEAEAE;

}

.procatlearn_contentpnltop {
	height: auto;
	margin: 0px 0px 8px 0px; 
	padding: 0px;
	border: green 0px solid;
	width: 201px;
	display: block;
	float: right;
}


	.procatlearn_contentpnltop .contentphtitle{
		padding: 0px 10px 0px 10px;
		font-weight: bold;
		color: #000000;
	}

	
	.procatlearn_contentpnltop .contentphlink{
		margin:0px 10px 0px 10px;
		/*padding: 0px 10px 0px 10px;*/
		font-size: 11px;
		font-weight: normal;
		color: #000000;
	}
	
	
	.procatlearn_contentpnltop .label{
		margin: 0px;
		padding: 0px;
		font-size: 11px;
		font-weight: normal;
		width: 15px;
		display:  block;
		float: left;
	}
	
	.procatlearn_contentpnltop  .linkage{
		margin: 0px;
		padding: 0px;
		font-size: 11px;
		font-weight: normal;
		display:  block;
		float: left;
		width: 165px;	
	}
	
	.procatlearn_contentpnltop  .contentphlink a{
		color: #0066cc;
		text-decoration: none;
	}
	
	.procatlearn_contentpnltop  .contentphlink a:hover{
		text-decoration: underline;
		
	}
	

.procatlearn_contentpnldivider{
	height: 1px;
	width: 180px;
	margin: 0px 0px 0px 12px;
	*margin: 0px 0px 0px 6px;
	border-bottom: #aeaeae 1px solid;
	float: left;
	line-height:1px;
}


.procatlearn_contentpnlbtm
{
	/*float: left;
    width: 200px;
	border: red 0px solid;*/
	width:200px;
	text-align:center;
	padding-top: 5px;
}

.procatlearn_contentpnlbtm img
{
	/*padding: 17px 0px 0px 17px;
	margin: 0px auto;*/
	margin-top:12px;
	width: 170px;
	height: 100px;
}





/****** End Product category series learning (Content - Sub panel) *********/